
Infrastructure - Task #1651

Feature # 6499 (New): define and implement addFormat() method

Update Metacat ResourceHandler to field the PUT call on /formats/fmtid

2011-06-15 21:52 - Chris Jones

Status: New Start date: 2011-06-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.4.0   

Milestone: None Story Points:  

Product Version:    

Description

ResourceHandler currently implements GET for /formats/fmtid, and should include PUT, unsing CNCoreImpl.addFormat().

History

#1 - 2014-10-02 17:24 - Dave Vieglais

- Target version set to CCI-2.0.0

#2 - 2014-10-02 21:22 - Rob Nahf

- Parent task changed from #1644 to #6499

- Milestone set to None

moved from #1644

#3 - 2014-10-02 21:25 - Rob Nahf

- Target version deleted (CCI-2.0.0)

#4 - 2014-10-02 21:27 - Rob Nahf

- Target version set to CCI-2.0.0
